Subject: [IPFIX] IANA IPFIX registry

From: Paul Aitken <[email-masked]>
Date: Thu, 07 Oct 2010 14:36:30 +0100

Dear all,

I've been requesting new IPFIX Information Elements from IANA. And I 
realised that there's a problem: there are no details of changes in the 
registry.

So I think that the registry should include a version number and 
revision history that's updated with each new field.

Then one can claim their implementation is compatible with v123, and 
quickly see what needs to be done to be compatible with v456.

Or an exporter and a collector can quickly and easily be compared to 
ensure they support the same elements, or at least a common set of 
elements required for a particular application.

P.